* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    height: 100%;
}

main {
    width: 100%;
    height: 100%;
    padding-left: 40px;
    padding-right: 10px;
    display: grid;
    grid-template-columns: 18% 18.5% 25% 18.5% 18%;
    grid-template-rows: 10% 13% 47% 15% 15%;
    grid-template-areas: "n n n n n "
        "ch ch ch ch ch"
        "lm1 lm2 c rm1 rm2"
        "flt flt c frt frt"
        "flb flb fc frb frb";
    font-family:ui-sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI Variable Display", "Segoe UI", Helvetica, "Apple Color Emoji", "Noto Sans Arabic", "Noto Sans Hebrew", Arial, sans-serif, "Segoe UI Emoji", "Segoe UI Symbol"
}

/* nav starts */

nav {
    grid-area: n;
    align-self:top;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0px 50px;
    position:relative;
}

nav::after {
  content: "";
  position: absolute;
  left: 58px;
  bottom: 5px;

  width: 92.5%;
  height: 1px;
  background-color: #d9d9d9;
}

nav > #logo > img{
    width:150px;
}

#navigations{
    display:flex;
    align-items:center;
    gap:40px;
    font-size:16px;
}

#navigations a{
    text-decoration:none;
    color:#000;
}

#nav-icons {
    display:flex;
    align-items:center;
    font-size:20px;
}

#nav-icons img{
    width:65px;
    height:40px;
}

#nav-icons span{
    width:40px;
    height:40px;
    background-color:#000;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
    border-radius:50%;
}

/* nav ends */

/* #center-heading starts */

#center-heading {
    grid-area: ch;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0px 50px;
    margin-top:30px;
}

#left-heading-image img{
    margin-top:10px;
    width:50px;
}

#left-heading-image h6{
    margin-top:20px;
    font-size:10px;
}

#right-heading-image img{
    width:80px;
}

#center-main-heading{
    font-size:34px;
    width:850px;
    line-height:55px;
    text-align:center;
}

/* #center-heading ends */

/* left-mid-1 starts */

#left-mid-1 {
    grid-area: lm1;
    padding:10px 0;
    margin-left:50px;
    margin-top:20px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}

#left-mid-1 h3{
    width:130px;
    font-size:21px;
    font-weight:500;
}

#left-mid-1 img{
    width:100%;
    height:180px;
    border-radius:20px;
    object-fit:cover;
    margin-top:60px;
}

/* left-mid-1 ends */

/* left-mid-2 starts */

#left-mid-2 {
    grid-area: lm2;
    margin-left:20px;
    margin-top:20px;
    position:relative;
    padding:30px 0px;
}


#yellow-flower-1{
    width:70px;
    position:absolute;
    top:-50px;
    left:0px;
}

#left-mid-2-bottom-images img{
    width:100%;
    border-radius:20px;
    
}

#left-mid-2-bottom-images .lm2-img{
    object-fit:cover;
    height:170px;
    margin-top:10px;
}

#left-mid-2-bottom-images .img-1{
    margin-top:50px;
    height:160px;
}

/* left-mid-2 ends */

/* center starts */

#center {
    grid-area: c;
    position:relative;
    margin-top:55px;
    padding:0px 20px;
}

  #center-img2{
    width:100%;
    height:110%;
    object-fit:cover;
    border-radius:20px;
    
}

#center-img1{
    position:absolute;
    left:126px;
    width:120px;
    top:-40px;
}


/* center ends */

/* right-mid-1 starts */
#right-mid-1 {
    grid-area: rm1;
    margin-top:20px;
    padding:20px 0px;
}

#right-mid-1 img{
    width:93%;
    
}

#right-img1{
    margin-top:60px;
    height:200px;
    object-fit:cover;
    border-radius:20px;
}
#right-img2{
    margin-top:10px;
    height:150px;
    object-fit:cover;
    border-radius:20px;
}

/* right-mid-1 ends */

/* right-mid-2 starts */

#right-mid-2{
    grid-area:rm2;
    padding:10px 0;
}

#right-mid-2 h4{
    font-size:16px;
    margin-top:10px;
    margin-left:70px;
}

#right-mid-2 #right-mid-2-img1{
    width:150px;
    position:relative;
    top:-40px;
    left:20px;
}


#right-mid-2 #right-mid-2-img2{
    width:200px;
    height:220px;
    object-fit:cover;
    border-radius:20px;
}

/* right-mid-2 ends */

/* footer-left-top starts */

#footer-left-top{
    grid-area:flt;
    margin-top:40px;
    margin-left:50px;
}

#footer-left-top h2{
    font-size:40px;
}

#footer-left-top h5{
    font-size:13px;
    width:360px;
}
/* footer-left-top ends */

/* footer-left-bottom starts */
#footer-left-bottom{
    grid-area:flb;
    display:flex;
    align-items:end;
    justify-content:space-between;
    width:100%;
    padding-right: 50px;
    margin-left:50px;
}

#footer-left-bottom #footer-left-bottom-img1{
    width:200px;
}
#footer-left-bottom #footer-left-bottom-img2{
    width:50px;
    margin-bottom:20px;
}
/* footer-left-bottom ends */

#footer-center{
    grid-area:fc;
    display:flex;
    justify-content:center;
    align-items:center;
}

#footer-center button{
    background-color:#fff;
    border:none;
    padding:10px 20px;
    margin-top:40px;
    border-radius:10px;
    box-shadow:0px 0px 5px rgba(0,0,0,0.4);
}

#footer-center button i{
    font-size:20px;
}

/* footer-right-top starts */
#footer-right-top{
    grid-area:frt;
    display:flex;
    align-items:end;
    flex-direction:column;
    margin-top:100px;
    margin-right:80px;
    position:relative;
}

#footer-right-top img{
    width:40px;
    margin-right:80px;
}


#footer-right-top h6{
    margin-right:180px;
}

#footer-right-top #tilt-box{
    background-color:#EDD2A3;
    width:13px;
    height:20px;
    position:absolute;
    transform:skew(30deg);
    left:80px;
    bottom:-60px;
}


/* footer-right-top ends */

/* footer-right-bottom starts  */
#footer-right-bottom{
    grid-area:frb;
    padding:20px;
    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    margin-top:20px;
}

#footer-right-bottom h3{
    font-size:38px;
    font-weight:300;
}

#footer-right-bottom p {
    font-size:12px;
    width:120px;
    font-weight:500;
    line-height:13px;
}

#footer-right-bottom button{
    background-color:#000;
    color:#fff;
    border-radius:50%;
    padding:6px;
    font-size:20px;
}

/* footer-right-bottom ends */